<div class="msg-pop orderinfo">
  <div>
    <h3>Update Driver Reconcilation Status</h3>
  </div>
</div>
<div>
  <div class="pop--inner">
    <div class="row div-scroll">
      <div class=" col-sm-12">
        <label class="control-label">Current Status : <span *ngIf="!driverData.block_reco"
            style="color: green">Reconcilation Active</span>
          <span *ngIf="driverData.block_reco==0" style="color: green">Reconcilation Active</span>
          <span *ngIf="driverData.block_reco==1" style="color: red">Reconcilation Deactivated</span>
        </label>
      </div>
    </div>
    <form [formGroup]="editForm" class="form-horizontal" (ngSubmit)="updateDriverStatus();">
      <div class="row">
        <div class="col-sm-6">
          <label class="control-label">Select Reconcilation status</label>
        </div>
        <div class="col-sm-6">
          <mat-select class="form-control" formControlName="status" placeholder="Select Reconcilation status"
            name="status" [(ngModel)]="statusinfo.status">
            <mat-option [value]="'0'">Activate</mat-option>
            <mat-option [value]="'1'">Deactivate</mat-option>
          </mat-select>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-12 pop-btn text-right">
          <button class="btn btn-sm btn-primary blue" type="submit">Save</button>
          <button class="btn btn-sm btn-primary red" type="button" (click)="closePop()">Cancel</button>
        </div>
      </div>
    </form>
  </div>
</div>